Subject: acka-finance-digest V3 #147
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, July 30 1998      Volume 03 : Number 147

----------------------------------------------------------------------

Date: Thu, 30 Jul 1998 09:22:33 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: Secret lab

And thus the org action is succsessful, W[B/W]C: 29 Jul 1998 18:21:51

More of a note to myself; in other news:
Shell#10's research will be/was complete: 29 Jul 1998 07:49:28
banna's research will be/was complete: 29 Jul 1998 19:19:54

At least two of the following TMBSG members have until 3 Jul 1998 19:52:05 to
approve Alfvaen's Membership application:
breadbox, Crackfoo, Tin Observer

K 2
org harfer

Ian K. wrote:

> > >I suggest that The Moral Kiosk use its Secret Lab to create a Spell Book of
> > >Chorg in Koxvolio's possession.
> > >
> > >Rex Mundi.
> > >
> > And I approve of this suggestion.
> >
> > Rex Mundi.
>
> As do I.
>
> Koxvolio

------------------------------

Date: Thu, 30 Jul 1998 09:40:10 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: acka: Secret lab

> At least two of the following TMBSG members have until 3 Jul 1998
19:52:05 to
> approve Alfvaen's Membership application:
> breadbox, Crackfoo, Tin Observer

Except of course that Crackfoo left the game, so it probably only requires
the approval of either breadbox or Tin Observer.

Brie Clump.

------------------------------

End of acka-finance-digest V3 #147
**********************************